
Member Nodes - Story #8727

MNDeployment # 8725 (In Review): NCAR (National Center for Atmospheric Research)

NCAR Discovery & Assessment

2018-10-04 16:48 - Amy Forrester

Status: In Progress Start date: 2018-10-04

Priority: Normal Due date:  

Assignee:  % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Establish contact and build relationship with a potential new member node. Determine if DataONE and the repository are a good fit

for one another and if the repository generally meets the requirements of DataONE member nodes. 

This story is complete when a determination is made to either proceed with a new deployment, or that joining DataONE is not an

option for the repository at this time.

Subtasks:

Task # 8728: Initial Communications (NCAR) In Progress

Task # 8729: Requirements Analysis New

Task # 8730: Plan the Implementation (NCAR) New

History

#1 - 2018-10-04 17:06 - Amy Forrester

- Description updated

- Subject changed from Discovery & Planning to Discovery & Assessment

#2 - 2018-10-04 17:24 - Amy Forrester

- Description updated

#3 - 2019-01-22 18:34 - Amy Forrester

- Subject changed from Discovery & Assessment to NCAR Discovery & Assessment
